#u2981.PamphletThumbSelected
{
	border-radius: 10px;
}

#u2905
{
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#u2917,#u2918
{
	background-color: transparent;
	position: relative;
}

#u2919-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 30px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u2918:hover #u2919-4 p
{
	color: #F15A24;
	visibility: inherit;
}

#u2918.MuseMenuActive #u2919-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: bold;
}

#u2931,#u2932
{
	background-color: transparent;
	position: relative;
}

#u2933-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 30px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u2932:hover #u2933-4 p
{
	color: #F15A24;
	visibility: inherit;
}

#u2938,#u2939
{
	background-color: transparent;
	position: relative;
}

#u2940-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 30px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u2939:hover #u2940-4 p
{
	color: #F15A24;
	visibility: inherit;
}

#u2924,#u2925
{
	background-color: transparent;
	position: relative;
}

#u2926-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 30px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u2925:hover #u2926-4 p
{
	color: #F15A24;
	visibility: inherit;
}

#u2910,#u2911
{
	background-color: transparent;
	position: relative;
}

#u2913-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 30px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u2911:hover #u2913-4 p
{
	color: #F15A24;
	visibility: inherit;
}

#u2932.MuseMenuActive #u2933-4 p,#u2939.MuseMenuActive #u2940-4 p,#u2925.MuseMenuActive #u2926-4 p,#u2911.MuseMenuActive #u2913-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2953
{
	background-color: transparent;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
	position: relative;
}

#menuu2909,#u2961
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2966
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px #000000,0px 0px 8px #000000;
	background-color: transparent;
	position: relative;
}

#u2970-4
{
	-webkit-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-2,8);
	-ms-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-2,8);
	transform: matrix(0.9848,-0.1736,0.1736,0.9848,-2,8);
	position: relative;
}

#u2965-4
{
	-webkit-transform: matrix(0.9945,0.1045,-0.1045,0.9945,2,-5);
	-ms-transform: matrix(0.9945,0.1045,-0.1045,0.9945,2,-5);
	transform: matrix(0.9945,0.1045,-0.1045,0.9945,2,-5);
	position: relative;
}

#u2971-4
{
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,6);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,6);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,6);
	position: relative;
}

#u2970-4_img,#u2965-4_img,#u2971-4_img
{
	display: block;
	vertical-align: top;
}

#u2969-17
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 25px;
	font-weight: bold;
	position: relative;
}

#u2969-3
{
	font-family: Palatino Bold;
}

#u2969,#u2969-6,#u2969-9,#u2969-12,#u2969-15
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u2962,#u2951,#u2973,#u2949,#u2947,#u2945,#u2959,#u2907,#u2957,#u2955
{
	background-color: transparent;
	position: relative;
}

#u2984
{
	position: absolute;
}

#u2985
{
	border-width: 3px;
	border-style: solid;
	border-color: #2F2E2E;
	border-radius: 15px 15px 0px 15px ;
	position: relative;
	background: #FFFF00 url("../images/texture_wood.jpg") no-repeat left top;
}

#u2964-4,#u2972-4,#u2968-4,#u2986-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#pamphletu2975,#u2980
{
	position: relative;
}

#u2981
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

#u2918.MuseMenuActive #u2919-4,#u2932.MuseMenuActive #u2933-4,#u2939.MuseMenuActive #u2940-4,#u2925.MuseMenuActive #u2926-4,#u2911.MuseMenuActive #u2913-4,#u2981:hover
{
	border-style: none;
	border-color: transparent;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

